Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82755 - redhat-config-nfs doesn�t show version
Summary: redhat-config-nfs doesn�t show version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-25 22:28 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 00:41:10 UTC


Attachments (Terms of Use)
Screenshot showing problem in Phoebe 8.0.94 (deleted)
2003-02-21 21:53 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2003-01-25 22:28:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
Starting redhat-config-nfs and doing help -> about reveals the variable @VERSION@
instead of the version of the program.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start redhat-config-nfs
2. help-about
3.
    

Actual Results:  @VERSION@

Expected Results:  1.0.3

Additional info:

redhat-config-nfs-1.0.3-1

Comment 1 Brent Fox 2003-01-28 20:00:30 UTC
This should be fixed with redhat-config-nfs-1.0.3-2.  QA, please verify.

Comment 2 Jay Turner 2003-02-10 14:34:54 UTC
Fix confirmed with redhat-config-nfs-1.0.4-2.

Comment 3 Peter van Egdom 2003-02-21 21:53:53 UTC
Created attachment 90262 [details]
Screenshot showing problem in Phoebe 8.0.94

Comment 4 Peter van Egdom 2003-02-21 21:55:13 UTC
Still seeing this in redhat-config-nfs-1.0.4-3 on Phoebe 8.0.94.

Comment 5 Bill Nottingham 2003-02-22 00:41:10 UTC
Fixed in -5.


Note You need to log in before you can comment on or make changes to this bug.